@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('_fonts/lato-v25-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('_fonts/lato-v25-latin-100.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* lato-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('_fonts/lato-v25-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('_fonts/lato-v25-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('_fonts/lato-v25-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('_fonts/lato-v25-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('_fonts/lato-v25-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('_fonts/lato-v25-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* lato-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('_fonts/lato-v25-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('_fonts/lato-v25-latin-900.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* -------------------------------------------------------------------------------------------------------------------------------------- */
* {
	margin:0;
	padding:0;
}
input:focus,select:focus,textarea:focus,button:focus {
    outline: 1px solid #004876;
}


img { border:0;border-style: none;}
html, body {
	margin:0;
	padding:0;
	height:100%;
	font-family: 'Lato', sans-serif;
	text-decoration: none;
	color:#000000;
	font-size:20px;
	line-height:30px;
	font-weight:400;
	color:#303030;
	color:#000000;
	letter-spacing:0.0px;
}
body {
	background-color:#ffffff;
}
#container {
	min-height:100%;
	position:relative;
}

@media all and (max-width:1299px) {
	html, body {
		font-size:16px;
		line-height:22px;
		letter-spacing:0.9px;
	}
}
/* -------------------------------------------------- */
.abstand_standard {
	position:relative;
	height:100px;
}
/* -------------------------------------------------- */
.hor {
	position:relative;
	margin:0 auto;
	text-align:left;
	max-width:1400px;
	clear:left;
	max-height:50000px;
}
.hor2 {
	position:relative;
	margin-left:3%;
	margin-right:3%;
}
.hor3 {
	position:relative;
	margin-left:7%;
	margin-right:7%;
}
@media all and (max-width:1550px) {
	.hor3 {
		margin-left:3%;
		margin-right:3%;
	}
}
.hor4 {
	position:relative;
	margin-left:10px;
	margin-right:10px;
}
/* -------------------------------------------------- */	
.fotobreit {
	width:100%;
	height:auto;
	overflow:hidden;
	border-radius:15px;
}
/* -------------------------------------------------- */
#log {
	position:fixed;
	left:0px;
	bottom:0px;

	text-decoration: none;
	font-size: 12px;
	color: #ffffff;
	background-color:#000000;
	line-height:14px;
	padding:0px;
	padding-left:4px;
	padding-right:4px;
	z-index:40040;
}
.ku {
	white-space:nowrap;
}
/* -------------------------------------------------- */
#abstand_unten {
	position:relative;
	height:400px;
}
/* -------------------------------------------------- */
#oben {
	position:fixed;
	background-color:#ffffff;
	left:0px;
	top:0px;
	width:100%;
	height:180px;
	z-index:40030;
	overflow:hidden;

}
#logo {
	position:absolute;
	width:260px;
	top:43px;
	transform:translate(-8px,0px);
}
#logo img {
	width:100%;
	height:auto;
}
#oben_abstand {
	position:relative;
	height:180px;
}
#oben_abstand2 {
	position:relative;
	height:40px;
}
@media all and (max-width:1230px) {
	#logo {
		position:absolute;
		width:200px;
		top:5px;
		transform:translate(-5px,0px);
	}
	#oben_abstand2 {
		height:20px;
	}
}
@media all and (max-height:650px) {
	#oben {
		position:relative;
	}
	#oben_abstand {
		display:none;
	}
}
@media all and (max-width:980px) {
	#logo {
		top:10px;
	}
	#oben {
		position:relative;
		border-bottom:1px solid #004876;
		height:90px;
	}
	#oben_abstand {
		display:none;
	}
}
/* -------------------------------------------------- */
#menueoben {
	position:absolute;
	text-align:right;
	font-size:16px;
	line-height:20px;
	top:5px;
	width:100%;
}
#menueoben a {
	text-decoration:none;
	color:#000000;
	margin-left:40px;
	padding-bottom:2px;
}
#menueoben a:last-child {
	font-weight:700;
}
#menueoben a:hover {
	border-bottom:1px solid #004876;
}
.menueoben_aktiv {
	border-bottom:1px solid #004876;
}
/* -------------------------------------------------- */
#menue {
	position:absolute;
	text-align:right;
	right:0px;
	top:90px;
	transform:translate(20px,0px);
	background-color:#004876;
	border-bottom-left-radius:12px;
	padding-left:30px;
	line-height:40px;
	padding-bottom:1px;
}

.menue,.menue_aktiv {
	text-decoration:none;
	color:#72983c;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	color:#ffffff;
	border-left:1px solid #ffffff;
}
.menue_aktiv {
	background-color:#a8a8a8;
	color:#ffffff;

	padding:15px;
	padding-left:20px;
	padding-right:20px;
	border-radius:5px;
}
.menue:hover {
	background-color:#15679b;
	padding-top:7px;
	padding-bottom:8px;
}
.menueeins {
	border-left:0px;
}
@media all and (max-width:1299px) {
	.menue:hover {
		padding-top:10px;
		padding-bottom:11px;
	}
}



/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#menuesymbol {
	position:fixed;
	right:0px;
	top:14px;
	width:60px;
	height:51px;
	background-repeat:no-repeat;
	background-size:contain;
	background-image: url(gfx/menuesymbol.png);
	cursor:pointer;
	display:none;
	z-index:40041;
	overflow:hidden;
	border-radius:8px;
}
/* -------------------------------------------------- */
@media all and (max-width:980px) {
	#menue {
		display:none;
	}
	#menueoben {
		display:none;
	}
	#menuesymbol {
		display:block;
	}
	#menue_ersatz {
	}
	#logo2 {
		display:none;
	}
}
@media all and (max-width:830px) {

}
@media all and (max-width:720px) {

}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#gmenue {
	position:fixed;
	right:0px;
	top:10px;
	width:260px;
	max-width:100%;
	height:100%;
	font-size: 20px;
	line-height:30px;
	background-color:#ffffff;
	border-top-left-radius:8px;
	
	box-shadow: 0px 0px 10px #606060;
	display:none;
	z-index:60042;
}
#gmenue_abstand {
	position:relative;
	height:25px;
	min-height:0px;
}
#gmenue_inhalt {
	position:relative;
	height:100%;
	overflow:auto;
}
#gmenue_inhalt1 {
	position:relative;
	margin:0 auto;
	width:90%;

	padding-bottom:20px;
}
#gmenue_x {
	position:absolute;
	right:20px;
	top:30px;
	width:20px;
	height:20px;
	margin-bottom:0px;
	transform:translate(0px,-12px);
}
#gmenue_x img {
	width:100%;
	height:100%;
}
#gmenue_x img:hover {
	opacity:0.5;
}
#gmenue p {
	color:#404040;
	font-weight:400;
	margin-bottom:10px;
	margin-top:20px;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.gmenue0,.gmenue0_aktiv {
	display:block;
	margin-right:20px;
	text-transform: uppercase;
	color:#404040;
	text-decoration:none;
}
.gmenue0:hover,.gmenue0_aktiv:hover {
	text-decoration:underline;
}
.gmenue0_aktiv {
	font-weight:400;
}
.gmenue_strich {
	position:relative;
	height:1px;
	background-color:#404040;
	margin-top:4px;
	margin-bottom:10px;
}
.gmenue_strich2 {
	position:relative;
	height:0px;
	border-top:1px dotted #404040;

}
/* -------------------------------------------------- */
.gmenue_wrapper {
	margin-left:18px;
	padding-top:0px;
	padding-bottom:16px;
	opacity:0;
	overflow:hidden;
display:none;
}

.gmenue1,.gmenue1_aktiv {
	position:relative;
	display:block;
	left:0px;
	padding-left:20px;
	padding-right:2px;
	line-height:44px;

	background-repeat:no-repeat;
	background-size:12px 12px;
	background-position:0px 11px;
	
}
.gmenue1_aktiv {
	font-weight:700;
	background-color:#f0f0f0;
}
.gmenue2,.gmenue2_aktiv {
	display:block;
	line-height:25px;
	padding-left:2px;
	padding-right:2px;
}
.gmenue2_aktiv {
	font-weight:700;
	background-color:#f0f0f0;
}

/* -------------------------------------------------- */
.gmenue1,.gmenue1_aktiv {
	text-decoration:none;
	color:#404040;
}
.gmenue1:hover,.gmenue1_aktiv:hover {
	background-color:#f0f0f0;
}


.gmenue2,.gmenue2_aktiv {
	text-decoration:none;
	color:#404040;
}
.gmenue2:hover,.gmenue2_aktiv:hover {
	background-color:#f0f0f0;
	color:#000000;
}
.gmenueaktiv {
	background-color:#a0a0a0;
	color:#ffffff !important;
}
.gmenueaktiv:hover {
	background-color:#a0a0a0;

}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.abstand {
	position:relative;
	height:0px;
	padding-top:0px;
}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
@media print {
	html, body {
		width:100% !important;
	}
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */

/* -------------------------------------------------- */
/* -------------------------------------------------- */

/* -------------------------------------------------- */


/* -------------------------------------------------- */
/* -------------------------------------------------- */

/* -------------------------------------------------- */
.layout1 {
	position:relative;
}
.layout1 p b {
	font-weight:700;

}
.layout1 a {
	color:#004876;
	font-weight:700;
	text-decoration:none;
}
.layout1 a:hover {
	text-decoration:underline;
}
/* -------------------------------------------------- */
.layout1 h1 {
	font-size:54px;
	line-height:66px;
	font-weight:400;
	
	color:#004876;
	font-size:64px;
	line-height:76px;
	margin-bottom:15px;
}
@media all and (max-width:720px) {
	.layout1 h1 {
		font-size:44px;
		line-height:50px;
		word-wrap:break-word;
	}
}
@media all and (max-width:500px) {
	.layout1 h1 {
		font-size:34px;
		line-height:40px;
		word-wrap:break-word;
	}
}
@media all and (max-width:390px) {
	.layout1 h1 {
		font-size:27px;
		line-height:31px;
		word-wrap:break-word;
	}
}
.layout1 h2 {
	font-size:28px;
	line-height:36px;
	font-weight:400;
	color:#505050;
	margin-bottom:45px;
	display:inline-block;
	border-bottom:1px solid #505050;
	padding-right:10%;
	padding-bottom:3px;
}
.layout1 h2 span {
	display:block;
	padding-bottom:3px;
}
.layout1 h3 {
	font-size:40px;
	line-height:48px;
	font-weight:400;
	
	color:#004876;
	margin-bottom:15px;
}
.layout1 h4 {
	font-size:24px;
	line-height:28px;
	font-weight:700;
	
	color:#000000;
	margin-top:-10px;
	margin-bottom:30px;
}
/* -------------------------------------------------- */
.layout1 ul {
	 list-style-type: none;

}
.layout1 ul li {
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:20px;
	border-bottom:1px dotted #505050;
}
.layout1 ul li::before {
	content: "■";
	color: #004876;
	display: inline-block;
	width: 20px;
	margin-left: -20px;
}
.layout1 ul li:last-child {
	border-bottom:0px;
}
/* -------------------------------------------------- */
.layout1 ol {

	margin-left:20px;
}
.layout1 ol li {
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	border-bottom:1px dotted #505050;
}
/* -------------------------------------------------- */
.layout1 p,ul {

}
/* -------------------------------------------------- */
.layout1 p {
	margin-bottom:30px;
}
@media all and (max-width:1299px) {
	.layout1 p {
		margin-bottom:22px;
	}
}
/* -------------------------------------------------- */
.links1 {
	position:relative;
	width:70%;
	margin-right:5%;
	float:left;
}
.rechts1 {
	position:relative;
	width:25%;
	float:left;
}
.fotorechts1 {
	width:100%;
	height:auto;
	border-bottom-left-radius:26px;
	margin-bottom:40px;
}
@media all and (max-width:600px) {
	.links1 {
		margin-bottom:30px;
	}
	.links1,.rechts1 {
		width:auto;
		float:none;
		margin-right:0px;
	}
}
/* -------------------------------------------------- */
.strich {
	position:relative;
	background-color:#004876;
	height:1px;
	margin-top:50px;
	margin-bottom:80px;

}
.strich img {
	position:absolute;
	right:0px;
	top: 50%;

	
	background-color:#ffffff;
	width:190px;
	height:auto;
	padding-left:10px;
	padding-right:0px;
	
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
/* -------------------------------------------------- */
#unten {
	position:relative;
	background-color:#d0d0d0;
	padding-top:60px;
	padding-bottom:60px;
	color:#000000;
	font-size:16px;
	line-height:22px;
	letter-spacing:0.5px;
}
/* -------------------------------------------------- */
#unten2 {
	position:relative;
}
#unten2 a {
	text-decoration:none;
	color:#000000;
	padding-right:15px;
}
#unten2 a:hover {
	text-decoration:underline;
}
#unten2 a:not(:first-child) {
	padding-left:15px;
}
/* -------------------------------------------------- */
#sm_icons {
	position:absolute;
	right:0px;
	top:-2px;
}
#sm_icons img {
	right:0px;
	width:25px;
	height:25px;
	opacity:0.8;
}
#sm_icons img:hover {
	opacity:1;
}
@media all and (max-width:540px) {
	#unten2 a:not(:first-child) {
		padding-left:5px;
	}
	#unten2 a {
		padding-right:5px;
	}
}
@media all and (max-width:420px) {
	#sm_icons {
		position:relative;
		top:auto;
		margin-bottom:10px;
	}
}
/* -------------------------------------------------- */
#unten_standorte {
	position:relative;
}
#unten_standorte>div {
	position:relative;
	float:left;
	width:25%;
}
#unten_standorte>div>img {
	display:block;
	width:75%;
	height:auto;
	border-bottom-left-radius:15px;
	margin-bottom:16px;
	border:1px solid #909090;
}
#unten_standorte>div>div {
	display:none;
	padding-right:10%;
}
#unten_standorte a {
	font-size:16px;
	text-decoration:none;
	color:#004876;
	padding:4px;
	padding-top:0px;
	padding-bottom:0px;
	border-radius:5px;
}
#unten_standorte a span {
	transform:translate(0px,-1px);
	display:inline-block;
}
#unten_standorte a:hover {
	background-color:#ffffff;
	color:#000000;
}
.parken {
	background-color:#ffffff;
	color:#000000;
}
@media all and (max-width:980px) {
	#unten_standorte>div {
		width:46%;
		margin-right:4%;
		margin-bottom:50px;
	}
	#unten2 {
		margin-top:-60px;
	}
}
@media all and (max-width:490px) {
	#unten_standorte>div>img {
		width:100%;
	}
	#unten_standorte>div {
		width:auto;
		margin-right:0px;
		margin-bottom:50px;
	}
	#unten2 {
		margin-top:-100px;
	}
}
/* -------------------------------------------------- */
.terminbutton {
	background-color:#004876 !important;
	color:#ffffff !important;
	border-radius:5px;
	padding:8px;
	padding-left:15px;
	padding-right:15px;
	padding-top:7px;
}
.terminbutton:hover {
	background-color:#15679b !important;
	text-decoration:none !important;
}
@media all and (max-width:420px) {
	.terminbutton {
		font-size:14px;
		letter-spacing:0.3px;
		padding-left:15px;
		padding:7px;
		font-weight:300;
		padding-top:4px;
		padding-bottom:5px;
	}
}
/* -------------------------------------------------- */
#buttonrechts {
	position:fixed;
	right:-55px;
	bottom:10%;
	background-color:#004876;
}
#buttonrechts img {
	width:50px;
	height:auto;
}
@media all and (max-width:799px) {
	#buttonrechts img {
		width:30px;
	}
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#fotoshow {
	position:relative;
	width:100%;
	height:230px;
	color:#4f5962;
	background-color:#ffffff;
	overflow:hidden;
	display:none;
	border-radius:15px;
}
#fotoshow img {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	opacity:0;
}
#fotoshow_navi {
	position:absolute;
	top:3%;
	width:200px;
	right:1%; 
	text-align:right;
}
#fotoshow_navi div {
	position:relative;
	display:inline-block;
	width:20px;
	height:20px;
	background-image: url(gfx/kreis_weiss.png);
	background-size: 10px 10px;
	background-repeat:no-repeat;
	background-position:5px 5px;
	cursor:pointer;
	opacity:0.5;
}
#fotoshow_navi div h2,#fotoshow_navi div p {
	display:none;
}
.strich1 {
	position:relative;
	height:1px;
	background-color:#ffffff;
	background-color:#ff0000;
}
#fotoshow_einblendung {
	position:absolute;
	left:-1000px;
	bottom:0px;
	max-width:80%;
	background-image: url(gfx/schwarz10.png);
	background-repeat:repeat;

	border-right:0px solid #808080;
	border-top:0px solid #808080;
	border-bottom:0px solid #808080;

	border-top-right-radius:5px;

	padding:10px;
	padding-left:20px;
	padding-right:20px;


}
#fotoshow_einblendung h2 {
	color:#ffffff;
	font-weight:600;
	font-size:30px;
	line-height:34px;
	text-transform: uppercase;
	margin-bottom:6px;
	letter-spacing:0.5px;
	text-shadow: rgba(0,0,0, 0.5) 0px 0px 5px;
}
#fotoshow_einblendung p {
	color:#ffffff;
	font-weight:400;
	font-size:20px;
	line-height:24px;
	margin-bottom:3px;
	letter-spacing:0.5px;
	text-shadow: rgba(0,0,0, 0.5) 0px 0px 5px;
}
#fotoshow_einblendung p a {
	color:#ffffff;
	font-weight:700;
}
#fotoshow_einblendung p a:hover {
	color:#ebe660;
}
@media all and (max-width:1180px) {
	#fotoshow_einblendung h2 {
		font-size:20px;
		line-height:24px;
	}
	#fotoshow_einblendung p {
		font-size:16px;
		line-height:19px;
	}
}

@media all and (max-width:880px) {
	#fotoshow_einblendung {
		padding:5px;
		padding-left:12px;
		padding-right:12px;
}
	#fotoshow_einblendung h2 {
		font-size:14px;
		line-height:16px;
		margin-bottom:3px;
	}
	#fotoshow_einblendung p {
		font-size:13px;
		line-height:16px;
		margin-bottom:0px;
	}

}
@media all and (max-width:440px) {
	#fotoshow_einblendung {

		background-image:none;
	}
	#fotoshow_einblendung h2 {
		font-size:12px;
		line-height:14px;
	}
	#fotoshow_einblendung p {
		font-size:9px;
		line-height:11px;
	}

}
/* -------------------------------------------------- */
#marken {
	position:relative;
	text-align:center;
}
#marken img {
	width:120px;
	height:auto;
}
/* -------------------------------------------------- */
#quadrate {
	position:relative;
}
.quadrat_eintrag {
	position:relative;
	width:22%;
	height:22%;
	margin-right:4%;
	float:left;

	text-align:left;
	overflow:hidden;
	
	background-repeat:no-repeat;
	background-position:center;
	background-size: cover;
	border-bottom-left-radius:20px;
}
.quadrat_eintrag:nth-child(4) {
	margin-right:0px;
}
.quadrat_eintrag0 {
	opacity:1;
	position:absolute;
	left:0px;
	top:0px;
	width:102%;
	height:102%;
	overflow:hidden;
	cursor:pointer;
}
.quadrat_eintrag1 {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size: cover;
	-webkit-transition: scale 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	transform: scale(1);

}
.quadrat_eintrag:hover > .quadrat_eintrag0 > .quadrat_eintrag1{
	-webkit-transition: scale 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	transform: scale(1.1);
}
.quadrat_eintrag p {
	position:absolute;
	bottom:10px;
	left:10px;
	text-decoration:none;
	color:#ffffff;
	text-shadow: rgba(0,0,0,0.8) 0px 0px 5px;
}

.quadrat_eintrag a {
	color:#ffffff;
	text-decoration:none;
	font-size:20px;
}
@media all and (max-width:799px) {
	.quadrat_eintrag {
		width:48%;
		margin-right:4%;
		margin-bottom:4%;
	}
	.quadrat_eintrag:nth-child(2n) {
		margin-right:0%;
	}
}
/* -------------------------------------------------- */
.video1 {
	border-radius:10px;
	overflow:hidden;
}
.video1 video {
	width:100%;
}
/* -------------------------------------------------- */
#laufschrift {
	position:relative;
	overflow:hidden;
	padding-bottom:10px;
}
#laufschrift b {
	color:#004876;
	font-weight:700;
}
#laufschrift a {
	text-decoration:none;
	color:#000000;
}
#laufschrift p {
	position:absolute;
	left:100%;
	width:100%;
}
@media all and (max-width:699px) {
	#laufschrift {
		margin-left:5%;
		margin-right:5%;
	}
}
/* -------------------------------------------------- */
#team {
	position:relative;
	
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap:6%;
	row-gap:60px;
}
#team>div {

}
#team>div img {
	width:100%;
	height:auto;
	border-bottom-left-radius:26px;
	overflow:hidden;
}
#team h2 {
	font-size:20px;
	line-height:30px;
	font-weight:700;
	color:#004876;
	margin-top:16px;
	margin-bottom:30px;
}
#team p {
	
}
@media all and (max-width:1299px) {
	#team h2 {
		font-size:16px;
		line-height:22px;
		letter-spacing:0.9px;
	}
}

@media all and (max-width:620px) {
	#team {
		grid-template-columns: 1fr;
	}
}
/* -------------------------------------------------- */
.aufklapp {
	position:relative;
	border-bottom:1px solid #808080;
	padding-bottom:5px;
	margin-bottom:5px;
}
.aufklapp_ue {
	display:block;
	cursor:pointer;
}
.aufklapp_text {
	display:none;
	overflow:hidden;
}

/* -------------------------------------------------- */

.rundum {
	position:relative;
}
.rundum p b {
	font-weight:400;

}
.rundum a {
	color:#505050;
	font-weight:400;
	text-decoration:none;
}
.rundum a:hover {
	text-decoration:none;
	color:#004876;
}
/* -------------------------------------------------- */
.rundum p {
	padding-top:8px;
	padding-bottom:8px;
}
.rundum h2 {
	font-size:24px;
	line-height:28px;
	font-weight:400;
	color:#505050;

	display:inline-block;

	padding-right:10%;
	padding-bottom:3px;
}
.rundum h2 span {
	display:block;
	padding-bottom:3px;
}
.rundum h3 {
	font-size:20px;
	line-height:24px;
	font-weight:400;
	
	color:#004876;
	margin-top:5px;
}
.rundum h4 {
	font-size:24px;
	line-height:28px;
	font-weight:700;
	
	color:#000000;
	margin-top:-10px;
	margin-bottom:30px;
}
/* -------------------------------------------------- */
.rundum ul {
	 list-style-type: none;
	padding-top:8px;
	padding-bottom:8px;
}
.rundum ul li {
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:20px;

}
.rundum ul li::before {
	content: "■";
	color: #004876;
	display: inline-block;
	width: 20px;
	margin-left: -20px;
}
.rundum ul li:last-child {
	border-bottom:0px;
}
/* -------------------------------------------------- */
.rundum ol {

	margin-left:20px;
}
.rundum ol li {
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	border-bottom:1px dotted #505050;
}
/* -------------------------------------------------- */
.rundum p,ul {

}
/* -------------------------------------------------- */
#map{
    width:100%;
    height:520px;
    border-radius:10px;
    overflow:hidden;
}

.leaflet-popup-content{
    font-family:Arial,sans-serif;
    font-size:14px;
    line-height:1.5;
}

.leaflet-container{
    background:#f3f3f3;
}
/* -------------------------------------------------- */
.vid {
	position:relative;
	float:left;
	width:48%;
	
	background-size: 100% auto;
	background-repeat:no-repeat;
	background-color:#e0e0e0;
	margin-right:4%;
	border-bottom-left-radius:26px;
	overflow:hidden;
	margin-bottom:4%;
}
.vid:nth-child(2n) {
	margin-right:0%;
}
@media all and (max-width:850px) {
	.vid,.vid:nth-child(2n) {
		width:100%;
		margin-right:0px;
		margin-bottom:30px;;
	}
}
.vid_yt {
	cursor:pointer;
}
.vid_yt iframe {
	width:100%;
	height:100%;
}	
.vid video {
	width:100%;
	height:100%;
}
.vid_yt a {
	position:absolute;
	width:100%;
	bottom:0px;
	right:0px;
	text-align:right;
	background-image: url(gfx/weiss70.png);
	background-repeat:repeat;
	color:#000000;
	text-decoration:none;
	font-size:13px;
	line-height:17px;
	font-weight:400;
	display:inline-block;
	padding:5px;

}
.vid_yt a span {
	font-size:22px;
}
.vid_yt a:hover {
	text-decoration:none;
}
/* -------------------------------------------------- */
#form {
	position:relative;
}
.form1 {
	position:relative;
}
.form1 span {
	position:absolute;
}
.form0 {
	display:none;
}
/* -------------------------------------------------- */
.form_strich {
	position:relative;
	height:40px;
	display:block;
}
/* -------------------------------------------------- */
.input1 {
	box-sizing: border-box;
	color:#000000;
	background-color:#f0f0f0;
	border: 1px solid #46b046;
	border: 1px solid #c0c0c0;
	line-height:18px;
	padding:2px;
	padding-left:5px;

	font-family: 'Lato', sans-serif;
	text-decoration: none;
	font-size: 16px;
	line-height:32px;
	font-weight:400;
	margin-bottom:12px;
}
.input1 {
	margin-left:26%;
	display:block;
	width:72%;
	border-bottom-left-radius:8px;
}
/* -------------------------------------------------- */
.dropdown1 {
	margin-left:26%;
	display:block;
	width:72%;
	box-sizing: border-box;


	color:#000000;
	background-color:#f0f0f0;
	border: 1px solid #46b046;
	border: 1px solid #c0c0c0;
	line-height:18px;
	padding:9px;
	padding-left:5px;

	font-family: 'Lato', sans-serif;
	text-decoration: none;
	font-size: 16px;
	line-height:32px;
	font-weight:400;
	margin-bottom:12px;
	border-bottom-left-radius:8px;
}
/* -------------------------------------------------- */
.textarea1 {
	margin-left:26%;
	display:block;
	width:72%;
	box-sizing: border-box;
	height:140px;
	color:#000000;
	background-color:#f0f0f0;
	border:1px solid #c0c0c0;
	line-height:18px;
	padding:2px;
	padding-left:5px;

	font-family: 'Lato', sans-serif;
	text-decoration: none;
	font-size: 16px;
	line-height:22px;
	font-weight:400;
	margin-bottom:16px;
	resize:none;
	border-bottom-left-radius:8px;
}
/* -------------------------------------------------- */
.form2 {
	display:block;
	width:100%;
	line-height:40px;
}
.form2 label {
	cursor:pointer;
	white-space:nowrap;
	margin-right:40px;
	background-color:#f8f8f8;
	border: 1px solid #c0c0c0;
	padding:4px;
	padding-left:8px;
	padding-right:8px;
	border-bottom-left-radius:8px;
}
.form2 input[type="checkbox"] {
	margin-right:4px;
}
.form2 label:has(input:checked) {
    color:#ffffff;
    background-color:#004876;
	border: 1px solid #004876;
}
/* -------------------------------------------------- */
#form_hinweis {
	margin-left:26%;
	display:block;
	width:72%;
	
	position:relative;
	background-color:#f8f8f8;
	background-color:#f0f0f0;
	padding-top:8px;
	padding-bottom:8px;
	border-bottom-left-radius:8px;
}
#ichstimmezu {
	position:absolute;
	left:8px;
	top:13px;
}
#form_hinweis p {
	margin-left:29px;
	padding-right:10px;
}
#form_hinweis p a {
	color:#000000;
	text-decoration:underline;
}
#form_warten {
	display:none;
	text-align:center;
}
#senden {
	margin-left:27%;
}
@media all and (max-width:690px) {
	.form1 span {
		position:relative;
		display:block;
		padding-bottom:3px;
	}
	.input1,.textarea1,#form_hinweis,.dropdown1,.form2,#senden {
		margin-left:0px;
		width:99%;
		
	}
	.buttongfx {
		margin-left:0px;
	}
	.form1 span br {
		display:none;
	}
}
/* -------------------------------------------------- */
.button_anfrage {
	background-color:#004876;
	color:#ffffff;
	border-radius:5px;
	padding:8px;
	padding-left:15px;
	padding-right:15px;
	padding-top:7px;
	border:0px;
	font-size:16px;
	letter-spacing:1px;
	text-transform:uppercase;
	cursor:pointer;
}
.button_anfrage:hover {
	background-color:#15679b;
	text-decoration:none;
}
/* -------------------------------------------------- */
.links2 {
	position:relative;
	width:42%;
	margin-right:4%;
	float:left;
}
.rechts2 {
	position:relative;
	padding-left:3%;
	width:50.9%;
	float:left;
	border-left:1px solid #505050;
}
@media all and (max-width:1070px) {
	.links2 {
		margin-bottom:30px;
	}
	.links2,.rechts2 {
		width:auto;
		float:none;
		margin-right:0px;
		border-left:0px;
		padding-left:0px;
	}
}
/* -------------------------------------------------- */
.prozent {
	position:relative;
	float:left;
	width:14%;
	border:1px solid #a0a0a0;
	margin-right:2%;
	aspect-ratio:1/1;
	text-align:center;
}
.prozent1 {
	margin-right:0px;
}
.prozent p {
	position:absolute;
	width:100%;
	font-size:1.5vw;
	line-height:1.5vw;
	
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.prozent p span {
	display:block;
	font-size:3vw;
	line-height:3vw;
	padding-bottom:10px;
	color:#004876;
}
@media all and (min-width:1500px) {
	.prozent p {
		font-size:20px;
		line-height:20px;
	}
	.prozent p span {
		font-size:40px;
		line-height:40px;
	}
}
@media all and (max-width:799px) {
	.prozent {
		width:21%;
	}
	.prozent p {
		font-size:3vw;
		line-height:3vw;
	}
	.prozent p span {
		font-size:6vw;
		line-height:6vw;
	}
}